[
  {
    "mob": [
      "cataclysm:clawdian",
      "cataclysm:the_prowler",
      "graveyard:nightmare",
      "graveyard:reaper",
      "graveyard:revenant",
      "born_in_chaos_v1:lords_felsteed",
      "threateningly_mobs:devourer",
      "iceandfire:dread_beast",
      "iceandfire:dread_ghoul",
      "iceandfire:dread_knight",
      "iceandfire:dread_thrall",
      "iceandfire:dread_lich",
      "iceandfire:dread_scuttler",
      "iceandfire:ghost"
    ],
    "persecond": 0.5,
    "attempts": 20,
    "amount": {
      "minimum": 2,
      "maximum": 5
    },
    "conditions": {
      "dimension": "minecraft:overworld",
      "minheight": 60
    }
  },
  {
    "mob": [
      "threateningly_mobs:beast_horsehoe_crab",
      "threateningly_mobs:castylosaurus",
      "threateningly_mobs:devourer",
      "threateningly_mobs:dracoscorpius",
      "threateningly_mobs:louxia",
      "threateningly_mobs:nibbler"
    ],
    "persecond": 0.3,
    "attempts": 15,
    "amount": {
      "minimum": 1,
      "maximum": 3
    },
    "conditions": {
      "dimension": "undergarden:undergarden"
    }
  }
]